.dark-header { display:none !important; }
.light-header { display:none !important; }
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom:0 !important; }
.thb-image-content { display:none !important; }
.columns.thb-dark-column .thb-image-slider .thb-animated-arrow.circular svg { fill:#FFFFFF !important; }
.columns.thb-dark-column .thb-image-slider .thb-animated-arrow.circular { border-color:#FFFFFF !important; }
.mobile-toggle-holder .mobile-toggle { width:24px !important; height:24px !important; }
.mobile-toggle-holder .mobile-toggle span { width:24px !important; height:2px !important; }
.mobile-toggle-holder .mobile-toggle span:nth-child(1) { top:0px !important; }
.mobile-toggle-holder .mobile-toggle span:nth-child(2) { top:10px !important; }
.mobile-toggle-holder .mobile-toggle span:nth-child(3) { top:20px !important; }

.grecaptcha-badge { opacity: 0 !important; z-index:9999 !important; }
.grecaptcha-badge:hover { /*opacity: 1 !important;*/ }

#scroll_to_top { left:15px !important; right:auto !important; }

.soundguard_pc { }
.soundguard_pda { display:none !important; }

.mfp-content figure .mfp-bottom-bar .mfp-title { display:none !important; }

.soundguard_logo { width:368px !important; height:68px !important; max-width:100% !important; margin-top:35px !important; }
.soundguard_logo1 { padding:0 !important; margin:0 !important; text-align:left !important; width:100% !important; }
.soundguard_topadr { padding:0 !important; margin:0 !important; font-size:19px !important; color:#000000; text-transform:uppercase !important; font-weight:600 !important; line-height:1 !important; padding-top:10px !important; width:100% !important; text-align:right !important; margin-top:38px !important; }
.soundguard_topadr img { margin-top:-10px !important; margin-right:13px !important; }
.soundguard_topphone { padding:0 !important; margin:0 !important; width:100% !important; text-align:right !important; padding-top:40px !important; }
.soundguard_topphone img { margin-top:-4px !important; margin-right:8px !important; }
.soundguard_topphone1 { font-size:22px !important; color:#000000; line-height:1 !important; text-decoration:none !important; font-weight:900 !important; cursor:default; }
.soundguard_topphone1:hover { color:#000000; }
.soundguard_topphone2 { font-size:13px !important; color:#000000; line-height:1 !important; text-decoration:none !important; border-bottom:1px solid #a0a0a0; font-weight:normal !important; text-transform:uppercase !important; margin-left:40px !important; }
.soundguard_topphone2:hover { border-bottom:0 !important; color:#FF0000; }
.soundguard_topphone3 { padding:0 !important; margin:0 !important; text-align:left !important; display:inline-block !important; }
.soundguard_toppolosa { position:absolute !important; height:120px !important; z-index:99 !important; background-image:url(/wp-content/uploads/2021/02/fon-top-polosa.png); }

.soundguard_mm { padding:0 !important; margin:0 !important; text-align:left !important; padding-top:3px !important; }
.soundguard_mm a { font-size:16px !important; color:#000000 !important; text-decoration:underline !important; line-height:1.2 !important; font-weight:normal !important; text-transform:uppercase !important; }
.soundguard_mm a:hover { color:#FF0000 !important; text-decoration:none !important; }
.soundguard_mm tbody { border:0 !important; background:none !important; width:100% !important; padding:0 !important; margin:0 !important; }
.soundguard_mm table { padding:0 !important; margin:0 !important; margin-bottom:0 !important; }
.soundguard_mm td { padding:0 !important; margin:0 !important; background:none !important; }
.soundguard_mm tr { padding:0 !important; margin:0 !important; background:none !important; }

.soundguard_ban1 { padding:0 !important; margin:0 !important; text-align:left !important; font-size:34px !important; color:#022e53 !important; text-decoration:none !important; line-height:1.2 !important; text-transform:uppercase !important; font-weight:900 !important; padding-right:400px !important; padding-top:100px !important; }
.soundguard_ban1 h1 { padding:0 !important; margin:0 !important; text-align:left !important; font-size:34px !important; color:#022e53 !important; text-decoration:none !important; line-height:1.2 !important; text-transform:uppercase !important; font-weight:900 !important; }
.soundguard_ban1 span { font-weight:normal !important; }
.soundguard_ban2 { padding:0 !important; margin:0 !important; text-align:left !important; font-size:18px !important; color:#000000 !important; text-decoration:none !important; line-height:1.4 !important; font-weight:normal !important; padding-right:420px !important; padding-top:23px !important; }
.soundguard_ban3 { padding:0 !important; margin:0 !important; text-align:center !important; width:263px !important; background-image:url(/wp-content/uploads/2020/09/but_beznal.png); background-position:center; background-repeat:no-repeat; padding-top:20px !important; padding-bottom:20px !important; margin-top:27px !important; margin-bottom:200px !important; }
.soundguard_ban3:hover { background-image:url(/wp-content/uploads/2020/09/but_beznal_f.png); color:#00498a !important; }
.soundguard_ban3 a { font-size:18px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1 !important; font-weight:normal !important; }
.soundguard_ban3:hover a { color:#00498a !important; }
.soundguard_ban4 { background-image:url(/wp-content/uploads/2020/09/fon-top.jpg) !important; background-position:top !important; background-repeat:no-repeat !important; background-size:cover !important; }
.soundguard_ban5 { }

.soundguard_resh { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:28px !important; color:#010101 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:800 !important; text-transform:uppercase !important; padding-top:25px !important; padding-bottom:10px !important; }
.soundguard_resh h1 { padding:0 !important; margin:0 !important; font-size:28px !important; color:#010101 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:800 !important; text-transform:uppercase !important; }
.soundguard_resh1 { padding:0 !important; margin:0 !important; display:inline-block !important; }
.soundguard_resh1 img { margin-left:20px !important; }
.soundguard_resh2 { padding:0 !important; margin:0 !important; width:100% !important; display:inline-block !important; font-size:28px !important; color:#022e53 !important; text-decoration:none !important; line-height:1.2 !important; text-transform:uppercase !important; font-weight:600 !important; padding-top:35px !important; padding-left:20px !important; padding-right:20px !important; }
.soundguard_resh2 a { font-size:19px !important; color:#022e53 !important; text-decoration:underline !important; line-height:1.2 !important; text-transform:none !important; font-weight:normal !important; }
.soundguard_resh2 a:hover { text-decoration:none !important; color:#FF0000 !important; }
.soundguard_resh3 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:20px !important; color:#010101 !important; text-decoration:none !important; line-height:1.3 !important; font-weight:500 !important; text-transform:uppercase !important; padding-bottom:10px !important; }

.soundguard_block1 { padding:0 !important; margin:0 !important; width:100% !important; min-height:80px !important; vertical-align:top !important; text-align:left !important; font-size:17px !important; color:#000000 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:500 !important; margin-top:15px !important; }
.soundguard_block2 { padding:0 !important; margin:0 !important; width:100% !important; min-height:40px !important; vertical-align:top !important;  text-align:left !important; font-size:14px !important; color:#000000 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:normal !important; }
.soundguard_block2a { padding:0 !important; margin:0 !important; width:100% !important; min-height:60px !important; vertical-align:top !important;  text-align:left !important; font-size:14px !important; color:#000000 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:normal !important; }
.soundguard_block3 { padding:0 !important; margin:0 !important; width:100% !important; min-height:32px !important; vertical-align:top !important; text-align:left !important; font-size:19px !important; color:#000000 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:800 !important; }
.soundguard_block4 { padding:0 !important; margin:0 !important; width:100% !important; margin-top:5px !important; padding-top:15px !important; padding-bottom:15px !important; background-image:url(/wp-content/uploads/2020/09/butresh.png); background-position:center; background-size:contain; background-repeat:no-repeat; }
.soundguard_block4 a { font-size:18px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1 !important; font-weight:normal !important; }
.soundguard_block4:hover { background-image:url(/wp-content/uploads/2020/09/butresh_f.png); }
.soundguard_block4:hover a { color:#00498a !important; }
.soundguard_block5 { padding:0 !important; margin:0 !important; width:310px !important; margin-top:5px !important; padding-top:15px !important; padding-bottom:15px !important; background-image:url(/wp-content/uploads/2020/09/butresh.png); background-position:center; background-size:contain; background-repeat:no-repeat; }
.soundguard_block5 a { font-size:18px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1 !important; font-weight:normal !important; }
.soundguard_block5:hover { background-image:url(/wp-content/uploads/2020/09/butresh_f.png); }
.soundguard_block5:hover a { color:#00498a !important; }
.soundguard_block6 { padding-top:40px !important; }

.soundguard_about1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:18px !important; color:#000000 !important; text-decoration:none !important; line-height:1 !important; font-weight:800 !important; text-transform:uppercase !important; }
.soundguard_about2 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:14px !important; color:#022e53 !important; text-decoration:none !important; line-height:1.4 !important; font-weight:normal !important; text-transform:none !important; margin-top:20px !important; }
.soundguard_about3 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:18px !important; color:#000000 !important; text-decoration:none !important; line-height:1 !important; font-weight:800 !important; text-transform:uppercase !important; padding-bottom:33px !important; }
.soundguard_about4 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; }
.soundguard_about4 img { margin-top:-15px !important; margin-left:15px !important; }
.soundguard_about5 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:18px !important; color:#022e53 !important; text-decoration:none !important; line-height:1 !important; font-weight:500 !important; text-transform:uppercase !important; margin-top:33px !important; }
.soundguard_about5 img { margin-top:-10px !important; margin-right:12px !important; }
.soundguard_about6 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; margin-top:16px !important; }
.soundguard_about6 a { font-size:18px !important; color:#022e53 !important; text-decoration:underline !important; line-height:1 !important; font-weight:normal !important; }
.soundguard_about6 a:hover { text-decoration:none !important; color:#FF0000 !important; }
.soundguard_about6 img { margin-top:-5px !important; margin-right:12px !important; }
.soundguard_about7 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; margin-top:50px !important; }
.soundguard_about8 { font-size:36px !important; color:#034d8c !important; text-decoration:none !important; line-height:1 !important; font-weight:800 !important; cursor:default; }

.soundguard_vid1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:28px !important; color:#010101 !important; text-decoration:none !important; line-height:1.2 !important; text-transform:uppercase !important; font-weight:800 !important; padding-top:40px !important; }
.soundguard_vid2 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:26px !important; color:#010101 !important; text-decoration:none !important; line-height:1.2 !important; padding-bottom:20px !important; }

.soundguard_kakrab1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:28px !important; color:#010101 !important; text-decoration:none !important; line-height:1.2 !important; text-transform:uppercase !important; font-weight:800 !important; padding-top:80px !important; }
.soundguard_kakrab2 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:28px !important; color:#010101 !important; text-decoration:none !important; line-height:1.2 !important; padding-left:100px !important; padding-right:100px !important; }

.soundguard_etap { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; padding-top:50px !important; }
.soundguard_etap tbody { border:0 !important; background:none !important; width:100% !important; padding:0 !important; margin:0 !important; }
.soundguard_etap table { padding:0 !important; margin:0 !important; margin-bottom:0 !important; }
.soundguard_etap td { padding:0; margin:0 !important; background:none !important; }
.soundguard_etap tr { padding:0 !important; margin:0 !important; background:none !important; }
.soundguard_etap1 { text-align:center !important; font-size:17px !important; color:#022e53 !important; text-decoration:none !important; line-height:1.3 !important; padding-top:10px !important; }
.soundguard_etap2 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; }
.soundguard_etap3 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:18px !important; color:#022e53 !important; text-decoration:none !important; line-height:1.3 !important; padding-bottom:20px !important; font-weight:500 !important; padding-left:60px !important; padding-right:60px !important; }

.soundguard_bespv1 { padding:0 !important; margin:0 !important; display:inline-block !important; }
.soundguard_bespv1 img { margin-top:-50px !important; margin-left:0px !important; }
.soundguard_bespv2 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; font-size:22px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1.2 !important; text-transform:uppercase !important; font-weight:600 !important; padding-top:40px !important; padding-left:12px !important; }

.soundguard_bespv3 { padding:0 !important; margin:0 !important; padding-left:20px !important; padding-right:20px !important; width:290px !important; height:42px !important; text-align:left !important; font-size:15px !important; color:#000000 !important; text-decoration:none !important; line-height:1 !important; text-transform:uppercase !important; font-weight:500 !important; border:0 !important; background-color:#FFFFFF !important; border-radius:0 !important; }
.soundguard_bespv4 { padding:0 !important; margin:0 !important; padding-left:20px !important; padding-right:20px !important; width:290px !important; height:42px !important; text-align:left !important; font-size:15px !important; color:#000000 !important; text-decoration:none !important; line-height:1 !important; text-transform:uppercase !important; font-weight:500 !important; border:0 !important; background-color:#FFFFFF !important; border-radius:0 !important; }
.soundguard_bespv5 { padding:0 !important; margin:0 !important; padding-left:20px !important; padding-right:20px !important; width:290px !important; height:42px !important; text-align:left !important; font-size:15px !important; color:#000000 !important; text-decoration:none !important; line-height:1 !important; text-transform:uppercase !important; font-weight:500 !important; border:0 !important; background-color:#FFFFFF !important; border-radius:0 !important; }
.soundguard_bespv6 { padding:0 !important; margin:0 !important; padding-left:20px !important; padding-right:20px !important; width:240px !important; height:42px !important; text-align:center !important; font-size:15px !important; color:#376390 !important; text-decoration:none !important; line-height:1 !important; text-transform:uppercase !important; font-weight:600 !important; border:0 !important; background-color:#FFFFFF !important; border-radius:0 !important; }

.bv-name { display:inline-block !important; width:auto !important; margin-right:5px !important; }
.bv-phone { display:inline-block !important; width:auto !important; margin-right:5px !important; }
.bv-typepom { display:inline-block !important; width:auto !important; margin-right:5px !important; }

.wpcf7-form { padding:0 !important; margin:0 !important; margin-top:20px !important; margin-bottom:40px !important; }
.wpcf7-response-output { padding:0 !important; margin:0 !important; }

.soundguard_bespv3::-webkit-input-placeholder { color:#000000 !important; font-weight:500 !important; }
.soundguard_bespv3::-moz-placeholder          { color:#000000 !important; font-weight:500 !important; }/* Firefox 19+ */
.soundguard_bespv3:-moz-placeholder           { color:#000000 !important; font-weight:500 !important; }/* Firefox 18- */
.soundguard_bespv3:-ms-input-placeholder      { color:#000000 !important; font-weight:500 !important; }
.soundguard_bespv4::-webkit-input-placeholder { color:#000000 !important; font-weight:500 !important; }
.soundguard_bespv4::-moz-placeholder          { color:#000000 !important; font-weight:500 !important; }/* Firefox 19+ */
.soundguard_bespv4:-moz-placeholder           { color:#000000 !important; font-weight:500 !important; }/* Firefox 18- */
.soundguard_bespv4:-ms-input-placeholder      { color:#000000 !important; font-weight:500 !important; }

.soundguard_mater1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:28px !important; color:#010101 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:800 !important; text-transform:uppercase !important; padding-top:50px !important; }
.soundguard_mater2 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:28px !important; color:#022e53 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:normal !important; padding-left:100px !important; padding-right:100px !important; padding-bottom:50px !important; }
.soundguard_mater3 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; font-size:18px !important; color:#0b0b0b !important; text-decoration:none !important; line-height:1.2 !important; font-weight:600 !important; text-transform:uppercase !important; min-height:70px !important; }
.soundguard_mater4 { padding:0 !important; margin:0 !important; width:100% !important; min-height:120px !important; vertical-align:top !important;  text-align:left !important; font-size:14px !important; color:#000000 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:normal !important; padding-top:10px !important; }
.soundguard_mater5 img { min-width:260px !important; min-height:260px !important; }

.soundguard_varianty1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:21px !important; color:#022E53 !important; text-decoration:none !important; line-height:1.3 !important; font-weight:600 !important; padding-bottom:20px !important; }
.soundguard_varianty2 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:17px !important; color:#000000 !important; text-decoration:none !important; line-height:1.2 !important; font-weight:500 !important; padding-top:20px !important; padding-bottom:10px !important; }
.soundguard_varianty3 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; width:59px !important; height:59px !important; max-width:59px !important; max-height:59px !important; margin-right:10px !important; margin-bottom:10px !important; }
.soundguard_varianty4 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; overflow:auto !important; max-height:750px !important; }

.soundguard_pdamenu1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:24px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1 !important; font-weight:800 !important; text-transform:uppercase !important; }
.soundguard_pdamenu2 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; padding-top:20px !important; }
.soundguard_pdamenu2 img { width:20px !important; height:20px !important; margin-top:-8px !important; margin-left:5px !important; }
.soundguard_pdamenu3 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; margin-top:30px !important; font-size:12px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1 !important; font-weight:normal !important; }
.soundguard_pdamenu3 img { width:15px !important; height:19px !important; margin-right:5px !important; }
.soundguard_pdamenu4 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; margin-top:10px !important; }
.soundguard_pdamenu4 a { font-size:12px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1 !important; font-weight:normal !important; }
.soundguard_pdamenu4 img { width:15px !important; height:15px !important; margin-right:5px !important; margin-top:-3px !important; }
.soundguard_pdamenu5 { display:none !important; }
.soundguard_pdamenu6 { font-size:18px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1 !important; font-weight:500 !important; }

.soundguard_podv1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; font-size:12px !important; color:#010101 !important; text-decoration:none !important; line-height:1.4 !important; font-weight:500 !important; padding-top:30px !important; padding-bottom:40px !important; }
.soundguard_podv1 a { font-size:12px !important; color:#010101 !important; text-decoration:none !important; line-height:1.4 !important; font-weight:500 !important; }
.soundguard_podv1 a:hover { text-decoration:underline !important; }

.soundguard_rekban_1a { background-image:url(/wp-content/uploads/2020/10/rekban_fon_1.jpg); background-position:bottom !important; background-repeat:no-repeat !important; background-size:cover !important; border-radius:15px !important; padding-top:30px !important; padding-bottom:60px !important; }
.soundguard_rekban_1b { background-image:url(/wp-content/uploads/2020/10/rekban_fon_2.jpg); background-position:center !important; background-repeat:no-repeat !important; background-size:cover !important; border-radius:15px !important; padding-top:30px !important; padding-bottom:60px !important; }
.soundguard_rekban_1c { background-image:url(/wp-content/uploads/2020/10/rekban_fon_3.jpg); background-position:center !important; background-repeat:no-repeat !important; background-size:cover !important; border-radius:15px !important; padding-top:30px !important; padding-bottom:60px !important; }

.soundguard_rekban_2 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; width:auto !important; }
.soundguard_rekban_3 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; width:auto !important; font-size:21px !important; text-decoration:none !important; line-height:1.2 !important; font-weight:600 !important; margin-left:10px !important; }
.soundguard_rekban_4 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; width:auto !important; font-size:30px !important; text-decoration:none !important; line-height:1.2 !important; font-weight:500 !important; padding-top:10px !important; }
.soundguard_rekban_4 span { font-size:40px !important; }
.soundguard_rekban_4 b { font-size:40px !important; font-weight:800 !important; }

.soundguard_rekban_5 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; width:auto !important; vertical-align:top !important; padding-top:20px !important; padding-left:250px !important; }
.soundguard_rekban_5 a { color:#000000 !important; border-color:#000000 !important; }
.soundguard_rekban_5 a:hover { border-color:#FFFFFF !important; }

.soundguard_rekban_6 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; width:auto !important; vertical-align:top !important; padding-top:20px !important; padding-left:80px !important; }
.soundguard_rekban_6 a { color:#FFFFFF !important; border-color:#FFFFFF !important; }
.soundguard_rekban_6 a:hover { color:#000000 !important; }

.soundguard_rekban_7 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; width:auto !important; vertical-align:top !important; padding-top:20px !important; padding-left:180px !important; }
.soundguard_rekban_7 a { color:#FFFFFF !important; border-color:#FFFFFF !important; }
.soundguard_rekban_7 a:hover { color:#000000 !important; }

.soundguard_opros { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; }
.soundguard_opros_1 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; font-size:38px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1.3 !important; font-weight:800 !important; text-transform:uppercase !important; padding-top:120px !important; }
.soundguard_opros_2 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; font-size:25px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1.3 !important; font-weight:400 !important; }
.soundguard_opros_3 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; padding-top:80px !important; padding-bottom:100px !important; }
.soundguard_opros_3 a { font-size:20px !important; color:#000000 !important; text-decoration:none !important; line-height:1 !important; font-weight:800 !important; background-color:#FFCF28; border:1px solid #FFCF28; border-radius:40px; padding-top:25px; padding-bottom:25px; padding-left:30px; padding-right:30px; }
.soundguard_opros_3 a:hover { color:#FFCF28 !important; background-color:transparent; }
.soundguard_opros_4 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; font-size:18px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1.4 !important; font-weight:400 !important; padding-top:60px !important; }
.soundguard_opros_4 a { font-size:18px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1.4 !important; font-weight:500 !important; }

.soundguard_stoim_1 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; }
.soundguard_stoim_2 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; font-size:23px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1.2 !important; font-weight:600 !important; padding-top:10px !important; }
.soundguard_stoim_3 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; font-size:16px !important; color:#FFFFFF !important; text-decoration:none !important; line-height:1.3 !important; font-weight:400 !important; }

.soundguard_gotresh_1 .thb-flip-box-front .thb-flip-box-inner div p { font-size:25px !important; font-weight:500 !important; text-transform:uppercase !important; }
.soundguard_gotresh_1 .thb-flip-box-back .thb-flip-box-inner div p { font-size:16px !important; font-weight:500 !important; }
.soundguard_gotresh_2 { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:center !important; width:100% !important; vertical-align:top !important; font-size:18px !important; padding-left:10% !important; padding-right:10% !important; }

.profm2603_listimg_belner, .profm2603_listimg_belner .thb-image-inner { min-height:221px !important; vertical-align:middle !important; }
.profm2603_listimg_belner img { vertical-align:middle !important; }

.profm2603_listimg_soundec, .profm2603_listimg_soundec .thb-image-inner { min-height:225px !important; vertical-align:middle !important; }
.profm2603_listimg_soundec img { vertical-align:middle !important; }

.soundguard_block6 div.tab__content { padding:0 !important; margin:0 !important; display:inline-block !important; text-align:left !important; width:100% !important; vertical-align:top !important; }


/* ВСПЛЫВАЮЩИЕ ОКНА */
.reveal-modal-bg { position: fixed;  height: 100%; width: 100%; background: #000; background: rgba(0,0,0,.8); z-index: 999; display: none; top: 0;left: 0; }
.reveal-modal { visibility: hidden; top: 10%;  left: 0; width:100%; position:fixed; z-index: 9999; padding: 0px; border:0px; }
.big-link { display:block; text-align: center; color: #06f; }
.reveal-modal .close-reveal-modal { width:30px !important; height:30px !important; padding:0 !important; margin:0 !important; cursor: pointer !important; margin-top:-15px !important; margin-left:-37px !important; }
.reveal-modal table { padding:0 !important; margin:0 !important; border:0 !important; background-color:#FFFFFF !important; border-radius:10px !important; color:#000000 !important; max-width:600px !important; }
.reveal-modal tr { padding:0 !important; margin:0 !important; border:0 !important; }
.reveal-modal td { padding:0 !important; margin:0 !important; border:0 !important; padding-left:20px !important; padding-right:20px !important; padding-bottom:0px !important; }
.reveal-modal .field-name { padding-top:0px !important; }

.soundguard_oz1 { font-size:25px !important; font-weight:600 !important; line-height:1.3 !important; text-align:center !important; background-color:#FFFFFF !important; text-transform:uppercase !important; }
.soundguard_oz2 { font-size:14px !important; font-weight:500 !important; line-height:1.3 !important; text-align:center !important; background-color:#FFFFFF !important; }

label { line-height:1 !important; padding:0 !important; margin:0 !important; }
.wpcf7-form p { padding:0 !important; margin:0 !important; line-height:1 !important; }
textarea { min-height:100px !important; height:100px !important; }
.wpcf7-textarea { min-height:100px !important; height:100px !important; }
.os-message { padding:0 !important; margin:0 !important; }
.os-subm { background-color:#4CB300 !important; }
.oz-subm { background-color:#4CB300 !important; }
.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="password"], .wpcf7-form-control-wrap input[type="date"], .wpcf7-form-control-wrap input[type="datetime"], .wpcf7-form-control-wrap input[type="email"], .wpcf7-form-control-wrap input[type="number"], .wpcf7-form-control-wrap input[type="search"], .wpcf7-form-control-wrap input[type="tel"], .wpcf7-form-control-wrap input[type="time"], .wpcf7-form-control-wrap input[type="url"], .wpcf7-form-control-wrap textarea { margin-bottom:0 !important; }


@media (max-width:1024px) { 
.soundguard_topadr { font-size:16px !important; }
.soundguard_mm a { font-size:13px !important; }
.soundguard_mater5 img { min-width:60px !important; min-height:60px !important; }
.soundguard_vid1 { font-size:16px !important; }
.soundguard_vid2 { font-size:14px !important; }
.soundguard_mater4 { font-size:12px !important; }
.soundguard_bespv3 { width:220px !important; }
.soundguard_bespv4 { width:220px !important; }
.soundguard_bespv5 { width:220px !important; }
.soundguard_bespv6 { width:220px !important; margin-left:10px !important; }

.soundguard_rekban_1a { margin-left:15px !important; margin-right:15px !important; padding-bottom:30px !important; margin-bottom:30px !important; }
.soundguard_rekban_1b { margin-left:15px !important; margin-right:15px !important; padding-bottom:30px !important; margin-bottom:30px !important; }
.soundguard_rekban_1c { margin-left:15px !important; margin-right:15px !important; padding-bottom:30px !important; margin-bottom:30px !important; }
.soundguard_rekban_4 { width:100% !important; }
.soundguard_rekban_5 { padding-left:0px !important; }
.soundguard_rekban_6 { padding-left:0px !important; }
.soundguard_rekban_7 { padding-left:0px !important; }

}


@media (max-width: 991px) {
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom:20px !important; }
.dark-header { display:inherit !important; }
.logolink { display:none !important; }

.header.style12 { width:auto !important; right:0 !important; top:0 !important; left:auto !important; }

.soundguard_pc { display:none !important; }
.soundguard_pda { display:inherit !important; }

.soundguard_logo { margin-top:10px !important; width:60% !important; height:auto !important; }
.soundguard_logo1 { text-align:left !important; padding-left:15px !important; }
.soundguard_topadr { display:none !important; /*margin-top:0 !important; padding-top:0 !important; text-align:center !important;*/ }
.soundguard_topphone { display:none !important; /*padding-top:0 !important; text-align:center !important;*/ }
.soundguard_mm { display:none !important; }

.soundguard_ban1 { padding-left:15px !important; padding-right:15px !important; padding-top:20px !important; font-size:24px !important; }
.soundguard_ban1 h1 { font-size:24px !important; }
.soundguard_ban1 span { font-weight:500 !important; }
.soundguard_ban2 { padding-left:15px !important; padding-right:15px !important; font-weight:500 !important; text-shadow: 1px 1px 1px #FFFFFF; padding-bottom:40px !important; }
.soundguard_ban3 { margin-left:15px !important; margin-bottom:40px !important; }
.soundguard_ban4 { background-image:url(/wp-content/uploads/2020/09/fon-top-pda-2.jpg) !important; background-position:left top !important; }
.soundguard_ban5 { display:none !important; }

.soundguard_resh { padding-left:15px !important; padding-right:15px !important; font-size:24px !important; }
.soundguard_resh h1 { font-size:24px !important; }
.soundguard_resh1 { padding:0 !important; margin:0 !important; width:100% !important; text-align:center !important; }
.soundguard_resh1 img { margin-top:0 !important; margin-left:0 !important; }
.soundguard_resh2 { width:100% !important; text-align:center !important; font-size:20px !important; color:#0059A3 !important; padding-top:15px !important; padding-left:15px !important; padding-right:15px !important; font-weight:800 !important; }
.soundguard_resh2 a { font-size:14px !important; color:#0059A3 !important;  font-weight:normal !important; }
.soundguard_resh3 { font-size:14px !important; }


.soundguard_block1 { min-height:20px !important; padding-bottom:10px !important; }
.soundguard_block2 { min-height:20px !important; padding-bottom:10px !important; }
.soundguard_block2a { min-height:20px !important; padding-bottom:10px !important; }
.soundguard_block3 { min-height:20px !important; padding-bottom:10px !important; }
.soundguard_block4 { margin-bottom:60px !important; padding-top:9px !important; padding-bottom:9px !important; }
.soundguard_block5 { margin-bottom:60px !important; padding-top:12px !important; padding-bottom:12px !important; width:100% !important; }
.soundguard_block6 { padding-left:15px !important; padding-right:15px !important; padding-top:0px !important; }

.soundguard_about3 { padding-top:30px !important; }
.soundguard_about8 { font-size:26px !important; }

.soundguard_vid1 { font-size:18px !important; padding-top:0 !important; }
.soundguard_vid2 { font-size:14px !important; padding-bottom:0px !important; }

.soundguard_kakrab1 { font-size:18px !important; text-align:left !important; padding-left:15px !important; padding-top:40px !important; }
.soundguard_kakrab2 { font-size:14px !important; text-align:left !important; padding-left:15px !important; padding-right:15px !important; }

.soundguard_bespv1 { padding-left:15px !important; }
.soundguard_bespv1 img { margin-top:-25px !important; width:40px !important; height:40px !important; margin-left:0 !important; }
.soundguard_bespv2 { font-size:12px !important; padding-top:20px !important; padding-left:5px !important; }

.soundguard_bespv3 { width:350px !important; }
.soundguard_bespv4 { width:350px !important; }
.soundguard_bespv5 { width:350px !important; }
.soundguard_bespv6 { width:350px !important; margin-left:10px !important; }

.bv-name { margin-left:10px !important; margin-right:10px !important; margin-bottom:10px !important; }
.bv-phone { margin-left:10px !important; margin-right:10px !important; margin-bottom:10px !important; }
.bv-typepom { margin-left:10px !important; margin-right:10px !important; margin-bottom:10px !important; }

.soundguard_mater1 { font-size:24px !important; padding-top:20px !important; }
.soundguard_mater2 { font-size:18px !important; padding-left:15px !important; padding-right:15px !important; }
.soundguard_mater3 { min-height:10px !important; }
.soundguard_mater4 { min-height:20px !important; padding-bottom:10px !important; }

.soundguard_varianty1 { padding-bottom:0px !important; }
.soundguard_varianty2 { padding-bottom:10px !important; }
.soundguard_varianty3 { margin-right:5px !important; margin-bottom:5px !important; }
.soundguard_varianty4 { overflow:auto !important; max-height:600px !important; }
.soundguard_pdamenu5 { padding:0 !important; margin:0 !important; display:block !important; position:absolute !important; top:13px !important; right:55px !important; z-index:109 !important; }
.soundguard_pdamenu5 img { width:24px !important; height:24px !important; }
.soundguard_podv1 { padding-top:10px !important; padding-bottom:10px !important; text-align:center !important; }

.reveal-modal { top: 2% !important; }
.reveal-modal table { max-width:90% !important; }
.soundguard_oz1 { font-size:18px !important; font-weight:800 !important; }

.soundguard_rekban_1a { padding-top:20px !important; padding-bottom:20px !important; }
.soundguard_rekban_1b { padding-top:20px !important; padding-bottom:20px !important; }
.soundguard_rekban_1c { padding-top:20px !important; padding-bottom:20px !important; }
.soundguard_rekban_3 { font-size:16px !important; }
.soundguard_rekban_4 { font-size:20px !important; }
.soundguard_rekban_4 span { font-size:24px !important; }
.soundguard_rekban_4 b { font-size:24px !important; }
.soundguard_rekban_1b { background-position:right bottom !important; }
.soundguard_rekban_6 a { text-shadow: 0 0 1px black; }

.soundguard_toppolosa { height:auto !important; background-image:none; }
.soundguard_opros_1 { font-size:24px !important; padding-top:100px !important; }
.soundguard_opros_2 { font-size:18px !important; padding-top:20px !important; }
.soundguard_opros_3 { padding-top:50px !important; padding-bottom:40px !important; }
.soundguard_opros_3 a { font-size:16px !important; padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px; }
.soundguard_opros_4 { font-size:14px !important; padding-top:0px !important; padding-bottom:20px !important; }
.soundguard_opros_4 a { font-size:14px !important; }

.soundguard_stoim_3 { padding-bottom:40px !important; }

.soundguard_gotresh_1 .thb-flip-box-front .thb-flip-box-inner div p { font-size:22px !important; }
.soundguard_gotresh_1 .thb-flip-box-back .thb-flip-box-inner div p { font-size:14px !important; }
.soundguard_gotresh_2 { font-size:16px !important; padding-left:15px !important; padding-right:15px !important; }

.soundguard_block6 ul { margin-left:15px !important; }

}
